Skip to content
Browse files

Pushing version 1.0.0

  • Loading branch information...
1 parent de0124f commit 06dcfb5e369ea4434d92c7dea772bbed32619aca @andrewtimberlake committed May 30, 2012
Showing with 4 additions and 5 deletions.
  1. +1 −1 VERSION
  2. +3 −4 mongomapper_plugins.gemspec
View
2 VERSION
@@ -1 +1 @@
-0.0.8
+1.0.0
View
7 mongomapper_plugins.gemspec
@@ -20,18 +20,17 @@ Gem::Specification.new do |s|
s.require_paths = ["lib"]
s.rubygems_version = %q{1.3.7}
- if s.respond_to? :specification_version then
+ if s.respond_to? :specification_version
current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
s.add_development_dependency(%q<bundler>, [">= 1.0"])
else
s.add_dependency(%q<bundler>, [">= 1.0"])
- s.add_dependency(%q<mongo_mapper>, [">= 1.8.6"])
+ s.add_dependency(%q<mongo_mapper>, [">= 0.11.1"])
end
else
- s.add_dependency(%q<mongo_mapper>, [">= 1.8.6"])
+ s.add_dependency(%q<mongo_mapper>, [">= 0.11.1"])
end
end
-

0 comments on commit 06dcfb5

Please sign in to comment.
Something went wrong with that request. Please try again.